pypulseq.SAR package
====================

Submodules
----------

pypulseq.SAR.SAR\_calc module
-----------------------------

.. automodule:: pypulseq.SAR.SAR_calc
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: pypulseq.SAR
   :members:
   :undoc-members:
   :show-inheritance:
